How to install libphone-ui-20110825-dbg on Debian Unstable (Sid)